/* Banner */

.banner_wrapper {
	.banner {
		background-size: cover;
		border: none;
		margin: {
			bottom: 10px;
			top: 10px;
		}
		height: auto;
		max-width: 100%;
		position: relative;
		
		.banner_caption {
			background: {
				color: darken($white, 5%);
				image: none !important;
			}
			color: #ffffff;
			left: 0;
			padding: 12px;
			position: relative;
			right: 0;
			text-align: center;
			
			&:after {
				content: 'hirdetés';
				position: absolute;
				display: block;
				height: 12px;
				width: 100%;
				line-height: 12px;
				left: 0;
				bottom: 2px;
				color: lighten($black, 20%);
				font-size: 9px;
				text-align: center;
			}
			
			p {
				@include reset;
				text-align: center;
			}
			
			a {
				display: inline-block;
				line-height: 0;
				text-align: center;
			}
			
			img {
				display: inline-block;
				max-width: 100%;
				height: auto;
			}
		}
	}
}

.topbanner {
	text-align: center
	section {
		display: inline-block;
	}
	
	.banner_wrapper {
		.banner {
			.banner_caption {
				background: {
					color: transparent;
				}
				
				&:after {
					color: $white;
				}
			}
		}
	}
}

// Media querys



@media all and (min-width:600px) {
	.banner_wrapper .banner .banner_caption {
		padding: 15px;
		
		&:after {
			height: 15px;
			line-height: 15px;
			font-size: 10px;
		}
	}
}

